Developers

Generate pdf file from vacation

PATCH
/calendar/vacations/{id}/generate-file

Generate pdf file from vacation

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

Vacation identifier

Response Body

Vacation resource updated

  1. response
key?string
downloadUrl?|
Formaturl
Example Request
curl -X PATCH 'https://app.icproject.com/api/instance/demo/calendar/vacations/string/generate-file'
Example Response
{  "key": "string",  "downloadUrl": "string"}